@charset "utf-8";
/*                下層共通
======================================================= */
/*                bread
======================================================= */
/* line 7, ../sass/lower.scss */
#bread {
  float: left;
}
@media only screen and (max-width: 768px) {
  /* line 7, ../sass/lower.scss */
  #bread {
    display: none;
  }
}
/* line 12, ../sass/lower.scss */
#bread ol {
  overflow: hidden;
}
/* line 14, ../sass/lower.scss */
#bread ol li {
  display: inline-block;
  float: left;
  font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 78.6%;
}
/* line 19, ../sass/lower.scss */
#bread ol li:before {
  content: "\f105";
  margin: 0 1em;
}
/* line 24, ../sass/lower.scss */
#bread ol li:first-child:before {
  content: "";
  margin: 0;
}

/*                レイアウト
======================================================= */
/* line 43, ../sass/lower.scss */
#main_area {
  margin-top: 2.5em;
}

/*                記事系
======================================================= */
/*                お問い合わせ
======================================================= */
